Bug 82303 - New port: graphics/xmms-dflowers - Dual Flower - visualization plugin for XMMS
Summary: New port: graphics/xmms-dflowers - Dual Flower - visualization plugin for XMMS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-15 23:40 UTC by Alejandro Pulver
Modified: 2005-06-17 00:04 UTC (History)
0 users

See Also:


Attachments
xmms-dflowers.shar (2.74 KB, text/plain)
2005-06-15 23:40 UTC, Alejandro Pulver
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro Pulver 2005-06-15 23:40:22 UTC

This PR is duplicated because the previous has a wrong pkg-plist. Sorry.
Comment 1 Michael Johnson freebsd_committer 2005-06-16 11:14:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Turn over to jylefort since he took ports/82251
Comment 2 Jean-Yves Lefort freebsd_committer 2005-06-17 00:04:12 UTC
State Changed
From-To: open->closed

Committed with a few modifications, thanks!